:root {
    --ss-color-47956: #009ad7;
    --ss-color-47956-dark: #0081be;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Marko One', fantasy;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f7f7f7;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

